# Taeluf's Utils
These are intended for personal use, but are made open source, because that's how I do things.

Don't count on good documentation. This repo will contain code in multiple languages, more than likely. Mostly PHP, though.
